Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161098 - Backport warnings from RHEL4
Summary: Backport warnings from RHEL4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: groff
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 187539
TreeView+ depends on / blocked
 
Reported: 2005-06-20 15:38 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHBA-2006-0378
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-26 21:15:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0378 normal SHIPPED_LIVE groff bug fix update 2006-07-19 19:12:00 UTC

Description Bastien Nocera 2005-06-20 15:38:02 UTC
On a RHEL4 system:
$ PAGER=cat LANG=C man Xcursor | head
XXX
XXX WARNING: old character encoding and/or character set
XXX
XCURSOR(3)                                                          XCURSOR(3)
<snip>

On a RHEL3 system:
$ PAGER=cat LANG=C man Xcursor
iconv: illegal input sequence at position 205

Comment 1 Bastien Nocera 2005-06-21 10:08:29 UTC
The request is for man not to error out if the man page isn't the right
encoding, not to fix the Xcursor man page.

Comment 2 Ivana Varekova 2005-06-22 10:56:16 UTC
This request is a groff problem. 

Comment 17 Red Hat Bugzilla 2006-04-26 21:15:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0378.html



Note You need to log in before you can comment on or make changes to this bug.